# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Feb  6 04:29:19 UTC 2017
pkgname = haskell-pretty-show
pkgver = 1.6.12-1
pkgdesc = Tools for working with derived `Show` instances and generic inspection of values.
url = http://wiki.github.com/yav/pretty-show
builddate = 1486355359
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 10309632
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-lexer
makedepend = happy
